locked
Installing on XP RRS feed

  • Question

  • When downloading the Beta we're informed the XP (and Vista) is supported, yet when running setup.exe (SE version) the install screen informs us that 2003 SP1 is needed, and the install options are greyed out. Running setup.msi directly gives similar message box.

     

    Is OS list on download page incorrect, or is there a way to install the SE Beta on XP?

    Friday, April 6, 2007 5:16 AM

Answers

  • The client (Office Communicator) can be run on XP, Vista etc.
    The server (Office Communications Server) requires Server 2003.
    Friday, April 6, 2007 8:28 AM
  • Hartej is correct. From the OCS 2007 Planning Guide:

    Operating System

    The minimum and recommended operating system platform requirements for all Office Communications Server 2007 server roles are as follows:

    ·         Minimum: Microsoft Windows Server® 2003 SP1.

    ·         Recommended: Windows Server 2003 R2.

    From the OC 2007 Deployment guide:

    Table 4.   Minimum system requirements for Office Communicator 2007  

    Operating System

    Windows Vista™ 32-bit (RTM) operating system

    Microsoft® Windows® XP Professional with Service Pack 2

    Windows 2000 Professional with Service Pack 4 (requires Microsoft® Windows Media® technologies player, version 9, and  Microsoft® Windows® Installer, version 3.0 or later)

    Monday, April 9, 2007 6:24 AM

All replies

  • Did you use Win XP Professional?
    Friday, April 6, 2007 5:47 AM
  • The client (Office Communicator) can be run on XP, Vista etc.
    The server (Office Communications Server) requires Server 2003.
    Friday, April 6, 2007 8:28 AM
  • Hartej is correct. From the OCS 2007 Planning Guide:

    Operating System

    The minimum and recommended operating system platform requirements for all Office Communications Server 2007 server roles are as follows:

    ·         Minimum: Microsoft Windows Server® 2003 SP1.

    ·         Recommended: Windows Server 2003 R2.

    From the OC 2007 Deployment guide:

    Table 4.   Minimum system requirements for Office Communicator 2007  

    Operating System

    Windows Vista™ 32-bit (RTM) operating system

    Microsoft® Windows® XP Professional with Service Pack 2

    Windows 2000 Professional with Service Pack 4 (requires Microsoft® Windows Media® technologies player, version 9, and  Microsoft® Windows® Installer, version 3.0 or later)

    Monday, April 9, 2007 6:24 AM